Bug 112733 - FC1 disc 1 booted, but later not found anymore
FC1 disc 1 booted, but later not found anymore
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-30 06:16 EST by erik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 11:50:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description erik 2003-12-30 06:16:59 EST
Description of problem:
During installation of FC1 disc 1, after choosing the install 
language, the system says  the required disc 1 is not found in any of 
the CD drives.
I had to eject and re-insert the CD and pressing the OK button to 
make the installation continue and complete.

Version-Release number of selected component (if applicable):
Fedora Core 1 disc 1

How reproducible:
every time


Steps to Reproduce:
1. reboot  

Actual results:
Install will not go on.

Expected results:
normal install procedure

Additional info:
OLD Fujitsu/Siemens Primergy 351 with 2 Seagate SCSI disks and a SCSI 
NEC 462 CD drive
SCSI card: adaptec AHA 2940 AU
SCSI BIOS version 1.34.2
double CPU

Media check reported the disc was OK.
Comment 1 Jeremy Katz 2004-01-03 15:24:59 EST
It only finds it if you eject and reinsert the disk?  Can you look on
tty3/tty4 and see if there are any obvious messages there?
Comment 2 erik 2004-01-04 12:10:21 EST
I had a look at those screens and I see the following on one of them
(Alt-F3 ?):

<4> Attached SCSI CDROM sr0 at scsi0, channel 0, id 5, lun 0
<4> sr0: scsi-1 drive
<6> uniform CDROM drive revision 3.12


and on the other screen (alt-F2 ?) the following:
* trying to mount CD device scd0

This is seen AFTER I booted up from that same CD, after choosing the
install language. I gave no startup parameters like "linux text" or
so.


Strange that the RH9 linux CD's work flawlessly.

Comment 3 Jeremy Katz 2004-01-04 13:15:01 EST
That's strange... does 'linux allowcddma' help at all?
Comment 4 erik 2004-01-04 16:43:47 EST
huh ? what's that ? you lost me ....
Comment 5 Jeremy Katz 2004-01-04 16:50:18 EST
If you boot with 'linux allowcddma' instead of just 'linux', does it
find the CD without having to eject it first?
Comment 6 erik 2004-01-05 03:18:56 EST
No: with "linux allowcddma" , it shows the same misbehavior: At the 
prompt "What type of media contains the packages...etc", I 
answer "Local CDROM", and then it reports the CD is not in any of the 
CDROM drives.
Again, I eject and reinsert and only then does it continue.

(btw: the SCSI BIOS also detects a BOOTABLE CDROM in the drive)
Comment 7 erik 2004-01-05 05:07:38 EST
in alt F3 I find:
trying to mount CD device scd0
in alt-F4 I find:
<6>cdrom: open failed
Comment 8 Jeremy Katz 2004-10-05 11:50:15 EDT
This should be better with newer releases.

Note You need to log in before you can comment on or make changes to this bug.